Bug 135533 - certwatch send mail to wrong address
certwatch send mail to wrong address
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: crypto-utils (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-13 06:54 EDT by Levente Farkas
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 2.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 02:39:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2004-10-13 06:54:06 EDT
Description of problem:
certwatch send mail to root@localhost which is not always the best
solution. it should have to change to root (as other cron jobs do it).
eg. if you use qmail it always append defaultdomain to any address
which has not any dot in it's address, and this yield
root@localhost.defaultdomain.com like address which usualy not works.
simple remove in the source the "@localhost" from the to address.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Joe Orton 2004-10-14 02:39:10 EDT
Thanks for the report, fixed in 2.1-3.

Note You need to log in before you can comment on or make changes to this bug.